#. extracted from desktop/source/deployment/registry/help
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2016-04-02 01:07+0000\n"
"Last-Translator: Emin Mastizada <emin@mastizada.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1459559273.000000\n"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELP\n"
"string.text"
msgid "Help"
msgstr "Yardım"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELPPROCESSING_GENERAL_ERROR\n"
"string.text"
msgid "The extension cannot be installed because:\n"
msgstr "Bu uzantı quraşdırıla bilmədi, çünki:\n"

#: dp_help.src
msgctxt ""
"dp_help.src\n"
"RID_STR_HELPPROCESSING_XMLPARSING_ERROR\n"
"string.text"
msgid "The extension will not be installed because an error occurred in the Help files:\n"
msgstr "Uzantı quraşdırılmayacaq çünki Kömək fayllarında xəta baş verdi:\n"
